» Ubuntu » Paket

Error

two or more packages specified (gnome-mousetrap natty)